\documentclass[a5paper]{article}
\usepackage{pgfplots}
\pgfplotsset{compat=1.10}
\usepackage{subfigure}
\usepackage{tikz}
\usepackage{geometry}
\geometry{top=0.5cm,bottom=0cm,left=0cm,right=0cm}
\include{math}

% ------------------------------------------------------

\begin{document}
\begin{figure}[t!]
    \centering
    \subfigure[Haldane rate law]
    {
        \scalebox{0.8}{
            $\flux = \enzyme ~ \frac{\kcatplus ~ a/\kmx{A} - \kcatminus ~ b/\kmx{B}}{1 + a/\kmx{A} + b/\kmx{B}} = \enzyme ~\kcat ~ \underbrace{\left(1 - \frac{b}{a \Keq}\right)}_{\etarev} ~\underbrace{\frac{a/\kmx{A}}{1 + a/\kmx{A} + b/\kmx{B}}}_{\etakin}$
        }
    }
    \vspace{0.5cm}
    \\
    \subfigure[Saturation efficiency]
    {
        \label{Fig:kinetic_efficiency}
        \begin{tikzpicture}[scale=0.6]
            \begin{axis}[
                xlabel=\mbox{$x = \ln{(a/\kmx{A})}$},
                ylabel=$\etakin$,
                xmin=-5,
                xmax=5,
                ymin=0,
                ymax=1.1,
                legend pos=south east,
                ]
                \addplot[domain=-5:5, samples=30, smooth, blue, thick] (\x, {1/(1 + e^(-\x))} );
                \addplot[domain=-5:5, samples=2, smooth, black, dotted] (\x, {1} );
                \legend{$1/(1 + e^{-x})$}
            \end{axis}
        \end{tikzpicture}
    }
    \subfigure[Thermodynamic force efficiency]
    {
        \label{Fig:thermodynamic_efficiency}
        \begin{tikzpicture}[scale=0.6]
            \begin{axis}[
                xlabel=\mbox{$\theta = \ln{(K_{eq} \cdot a / b)}$},
                ylabel=$\etarev$,
                xmin=0,
                xmax=6,
                ymin=0,
                ymax=1.1,
                legend pos=south east,
                ]
                \addplot[domain=0:6, samples=30, smooth, red, thick] (\x, {1 - e^(-\x)} );
                \addplot[domain=0:6, samples=2, smooth, black, dotted] (\x, {\x} );
                \addplot[domain=0:6, samples=2, smooth, black, dotted] (\x, {1} );
                \legend{$1 - e^{-\theta}$}
            \end{axis}
        \end{tikzpicture}
    }
    \\
    \subfigure[Rate laws]
    {
        \includegraphics[width=0.35\textwidth]{figure_3d.pdf}
    }
    \subfigure[Enzyme demand]
    {
        \includegraphics[width=0.35\textwidth]{figure_3e.pdf}
    }
\end{figure}

\end{document}